app-social-link {
  display: inline-block;

  &.top-center {
    position: relative;
    top: -44px;
  }

  &.bottom-center {
    position: relative;
    bottom: -44px;
  }
}

.link-carousel {
  -webkit-animation:spin 1s ease-in-out;
  -moz-animation:spin 1s ease-in-out;
  animation:spin 1s ease-in-out;

  &.no-animation {
    -webkit-animation:none;
    -moz-animation:none;
    animation:none;
  }
}

@media screen and (max-width: 960px) {
  app-social-link {
    &.top-center {
      top: initial;
    }

    &.bottom-center {
      bottom: initial;
    }
  }
}
